h1 {color: #000066; text-align: center; font-family: arial, helvetica, sans-serif}
h2 {color: #000066; text-align: center; font-family: arial, helvetica, sans-serif}
h3 {color: #000066; text-align: center; font-family: arial, helvetica, sans-serif}
h4 {color: #000066; text-align: center; font-family: arial, helvetica, sans-serif}
h5 {color: #000066; text-align: center; font-family: arial, helvetica, sans-serif}
h6 {color: #000066; text-align: center; font-family: arial, helvetica, sans-serif}

a:link {color: #000066}
a:visited {color: #99ccff}

strong {color: #000066}

li {font-family: arial, helvetica, sans-serif}
ul {font-family: arial, helvetica, sans-serif}
p {font-family: arial, helvetica, sans-serif}
td {font-family: arial, helvetica, sans-serif}

hr {color: #000066}

.left {color: #000066; text-align: left; font-family: arial, helvetica, sans-serif}

.margin {margin-left: 30pt; font-family: arial, helvetica, sans-serif}

.margin2 {margin-left: 60pt; font-family: arial, helvetica, sans-serif}

.pt30 {font-size: 30pt; font-family: arial, helvetica, sans-serif}

.pt18 {font-size: 18pt; font-family: arial, helvetica, sans-serif}

.tan {color: #99ccff; font-family: arial, helvetica, sans-serif}